\RequirePackage{ifthen}

\newboolean{includeGitlabSpecificSlides}
\setboolean{includeGitlabSpecificSlides}{true}

\newboolean{includeGithubSpecificSlides}
\setboolean{includeGithubSpecificSlides}{true}

\newboolean{includeJenkinsSpecificSlides}
\setboolean{includeJenkinsSpecificSlides}{true}

\newboolean{includeCDashSpecificSlides}
\setboolean{includeCDashSpecificSlides}{true}

%% testing purpose remove me

\input{main}